### Function

# Vips icc_is_compatible_profile

#### Declaration [src]

    gboolean
    vips_icc_is_compatible_profile (
      VipsImage* image,
      void* data,
      size_t data_length
    )

#### Description

No description available.

#### Parameters

`image`

  Type: `VipsImage`

  No description available.

  The data is owned by the caller of the function.

`data`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`data_length`

  Type: `size_t`

  No description available.

#### Return value

Type: `gboolean`

No description available.